﻿@media (max-width: 360px){

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Elementos ROOT
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    html, body {
        font-size: 10px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Espaçamentos
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .m-t-xs-0 {
        margin-top: 0px
    }

    .m-b-xs-0 {
        margin-bottom: 0px
    }

    .m-l-xs-0 {
        margin-left: 0px
    }

    .m-r-xs-0 {
        margin-right: 0px
    }

    .m-t-xs-5 {
        margin-top: 5px
    }

    .m-b-xs-5 {
        margin-bottom: 5px
    }

    .m-l-xs-5 {
        margin-left: 5px
    }

    .m-r-xs-5 {
        margin-right: 5px
    }

    .m-t-xs-10 {
        margin-top: 10px
    }

    .m-b-xs-10 {
        margin-bottom: 10px
    }

    .m-l-xs-10 {
        margin-left: 10px
    }

    .m-r-xs-10 {
        margin-right: 10px
    }

    .m-t-xs-15 {
        margin-top: 15px
    }

    .m-b-xs-15 {
        margin-bottom: 15px
    }

    .m-l-xs-15 {
        margin-left: 15px
    }

    .m-r-xs-15 {
        margin-right: 15px
    }

    .m-t-xs-20 {
        margin-top: 20px
    }

    .m-b-xs-20 {
        margin-bottom: 20px
    }

    .m-l-xs-20 {
        margin-left: 20px
    }

    .m-r-xs-20 {
        margin-right: 20px
    }

    .m-t-xs-25 {
        margin-top: 25px
    }

    .m-b-xs-25 {
        margin-bottom: 25px
    }

    .m-l-xs-25 {
        margin-left: 25px
    }

    .m-r-xs-25 {
        margin-right: 25px
    }

    .m-t-xs-30 {
        margin-top: 30px
    }

    .m-b-xs-30 {
        margin-bottom: 30px
    }

    .m-l-xs-30 {
        margin-left: 30px
    }

    .m-r-xs-30 {
        margin-right: 30px
    }

    .m-t-xs-35 {
        margin-top: 35px
    }

    .m-b-xs-35 {
        margin-bottom: 35px
    }

    .m-l-xs-35 {
        margin-left: 35px
    }

    .m-r-xs-35 {
        margin-right: 35px
    }

    .m-t-xs-40 {
        margin-top: 40px
    }

    .m-b-xs-40 {
        margin-bottom: 40px
    }

    .m-l-xs-40 {
        margin-left: 40px
    }

    .m-r-xs-40 {
        margin-right: 40px
    }

    .m-t-xs-45 {
        margin-top: 45px
    }

    .m-b-xs-45 {
        margin-bottom: 45px
    }

    .m-l-xs-45 {
        margin-left: 45px
    }

    .m-r-xs-45 {
        margin-right: 45px
    }

    .m-t-xs-50 {
        margin-top: 50px
    }

    .m-b-xs-50 {
        margin-bottom: 50px
    }

    .m-l-xs-50 {
        margin-left: 50px
    }

    .m-r-xs-50 {
        margin-right: 50px
    }

    .m-t-xs-55 {
        margin-top: 55px
    }

    .m-b-xs-55 {
        margin-bottom: 55px
    }

    .m-l-xs-55 {
        margin-left: 55px
    }

    .m-r-xs-55 {
        margin-right: 55px
    }

    .m-t-xs-60 {
        margin-top: 60px
    }

    .m-b-xs-60 {
        margin-bottom: 60px
    }

    .m-l-xs-60 {
        margin-left: 60px
    }

    .m-r-xs-60 {
        margin-right: 60px
    }

    .m-t-xs-65 {
        margin-top: 65px
    }

    .m-b-xs-65 {
        margin-bottom: 65px
    }

    .m-l-xs-65 {
        margin-left: 65px
    }

    .m-r-xs-65 {
        margin-right: 65px
    }

    .m-t-xs-70 {
        margin-top: 70px
    }

    .m-b-xs-70 {
        margin-bottom: 70px
    }

    .m-l-xs-70 {
        margin-left: 70px
    }

    .m-r-xs-70 {
        margin-right: 70px
    }

    .m-t-xs-75 {
        margin-top: 75px
    }

    .m-b-xs-75 {
        margin-bottom: 75px
    }

    .m-l-xs-75 {
        margin-left: 75px
    }

    .m-r-xs-75 {
        margin-right: 75px
    }

    .m-t-xs-80 {
        margin-top: 80px
    }

    .m-b-xs-80 {
        margin-bottom: 80px
    }

    .m-l-xs-80 {
        margin-left: 80px
    }

    .m-r-xs-80 {
        margin-right: 80px
    }

    .m-t-xs-85 {
        margin-top: 85px
    }

    .m-b-xs-85 {
        margin-bottom: 85px
    }

    .m-l-xs-85 {
        margin-left: 85px
    }

    .m-r-xs-85 {
        margin-right: 85px
    }

    .m-t-xs-90 {
        margin-top: 90px
    }

    .m-b-xs-90 {
        margin-bottom: 90px
    }

    .m-l-xs-90 {
        margin-left: 90px
    }

    .m-r-xs-90 {
        margin-right: 90px
    }

    .m-t-xs-95 {
        margin-top: 95px
    }

    .m-b-xs-95 {
        margin-bottom: 95px
    }

    .m-l-xs-95 {
        margin-left: 95px
    }

    .m-r-xs-95 {
        margin-right: 95px
    }

    .m-t-xs-100 {
        margin-top: 100px
    }

    .m-b-xs-100 {
        margin-bottom: 100px
    }

    .m-l-xs-100 {
        margin-left: 100px
    }

    .m-r-xs-100 {
        margin-right: 100px
    }

    .m-t-xs-105 {
        margin-top: 105px
    }

    .m-b-xs-105 {
        margin-bottom: 105px
    }

    .m-l-xs-105 {
        margin-left: 105px
    }

    .m-r-xs-105 {
        margin-right: 105px
    }

    .m-t-xs-110 {
        margin-top: 110px
    }

    .m-b-xs-110 {
        margin-bottom: 110px
    }

    .m-l-xs-110 {
        margin-left: 110px
    }

    .m-r-xs-110 {
        margin-right: 110px
    }

    .m-t-xs-115 {
        margin-top: 115px
    }

    .m-b-xs-115 {
        margin-bottom: 115px
    }

    .m-l-xs-115 {
        margin-left: 115px
    }

    .m-r-xs-115 {
        margin-right: 115px
    }

    .m-t-xs-120 {
        margin-top: 120px
    }

    .m-b-xs-120 {
        margin-bottom: 120px
    }

    .m-l-xs-120 {
        margin-left: 120px
    }

    .m-r-xs-120 {
        margin-right: 120px
    }

    .m-t-xs-125 {
        margin-top: 125px
    }

    .m-b-xs-125 {
        margin-bottom: 125px
    }

    .m-l-xs-125 {
        margin-left: 125px
    }

    .m-r-xs-125 {
        margin-right: 125px
    }
}
